| OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces
bufferDescriptor.h File Reference
`#include "../version.h"`
`#include <string.h>`

Go to the source code of this file.

## Classes
struct | BufferDescriptor
| BufferDescriptor is a struct which describes buffer elements in interleaved data buffers. Almost all Osd Evaluator APIs take BufferDescriptors along with device-specific buffer objects. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Osd